/* inline-stripe-data */
#el-0042.master.item-box    {
	padding-top: 0px;
	min-height: 434px;
}
 
 #element-9f0f104d7b63fcf.master.item-box    {
	min-height: 879px;
}

/* inline-stripe-data */
#no-image   {
	background-position: 50% 50%;
	background-size: 43.9915%;
}
 
 #el-0055.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #element-1503c9116f89220.master.item-box    {
	min-height: 56px;
}
 
 #el-0161.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 487px;
} 
 #el-0161.item-box > .item-wrapper    {
	max-width: 1168px;
}
 
 #el-0094.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 368px;
}
 
 #element-e585b3d5bd9f01a.master.item-box    {
	padding-top: 50px;
	padding-bottom: 35px;
}
 
 #el-0085.master.item-box    {
	padding-top: 5px;
	padding-bottom: 50px;
	min-height: 144px;
}
 
 #el-0099.master.item-box    {
	padding-bottom: 0px;
}
 
 #el-0090.master.item-box    {
	min-height: 62px;
}
 
 #el-0458.master.item-box    {
	padding-top: 0px;
	min-height: 423px;
}
 
 #element-bf21c5f80a91cf2.master.item-box    {
	min-height: 232px;
}
 
 #el-0423.master.item-box    {
	padding-top: 0px;
	min-height: 416px;
} 
 #el-0423.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #element-d3a3bc7e008e8e6.master.item-box    {
	min-height: 408px;
}
 
 #el-0102.master.item-box    {
	min-height: 305px;
}
 
 #element-592aee1a23e24f2.master.item-box    {
	padding-top: 65px;
	padding-bottom: 10px;
}
 
 #el-0244.master.item-box    {
	padding-top: 0px;
	min-height: 416px;
}
 
 #element-f5a20d658bda581.master.item-box    {
	padding-top: 10px;
	padding-bottom: 0px;
}
 
 #el-0320.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 331px;
}
 
 #el-0150.master.item-box    {
	padding-top: 0px;
	min-height: 399px;
}
 
 #element-c2e8906c92ff87a.master.item-box    {
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 51px;
}
